package com.zjgsu.jianshu.Bmob

import cn.bmob.v3.BmobObject

class BookShelf:BmobObject(){
    var b_name:String = ""
    var userid:String=""
    var picurl:String=""
    fun setb_name(bookname: String){
        this.b_name=bookname
    }
    fun setuserid(uid: String){
        this.userid=uid
    }
    fun setpicurl(picurl:String){
        this.picurl=picurl
    }
}